Subject: Re: Request to allow working for over time (paid over time)
From: Deeksha Dadu <[email-masked]>
To: Praveen Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 14 Oct 2014 13:06:23 +0530 (IST)

Hi Praveen,

At this time, there is no such need but I will keep this in mind. As soon as I feel any such need, i will certainly let you know.

regards,
deeksha 

----- Original Message -----
From: "Praveen Kumar" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, October 11, 2014 4:16:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request to allow working for over time (paid over time)

Dear sir, 

Is it possible that I can work for over time as the salary is too less to survive in NCR, so far I was surviving with my saving but now my saving are almost over. Request you to please allow me to work for over time (paid over time) 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India